@media screen and (max-width: 767px) {
    .recruit-form-mobile {
        padding: 20px 10%;
    }
    .recruit-form-mobile textarea {
        min-height: 50px !important;
    }
    .recruit-form .form-group {
        margin-bottom: 0 !important;
    }
    .recruit2-banner {
        background-image: url("../../front/images/RECRUIT2_TOP.jpg");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 125px;
    }
    .recruit-form-left {
        padding-bottom: 3px;
    }
    .recruit-form-left1 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        font-size: 9px;
        display: inline;
        vertical-align: middle;
    }
    .recruit-form-left2 {
        background: #19A8EF;
        color: #fff;
        padding: 2px 6px;
        margin-right: 3px;
        font-size: 8px;
        display: inline;
        width: 25px;
        vertical-align: middle;
    }
    .recruit-form-right {}
    .recruit-form-category {
        width: 40% !important;
    }
    .recruit-form {
        padding-left: 0px !important;
        padding-top: 8%;
        padding-bottom: 4%;
    }
    .recruit-form input,
    .recruit-form select,
    .recruit-form textarea {
        border-radius: 1px !important;
    }
    .recruit-form-row {
        margin-bottom: 2.5%;
        padding-bottom: 1%;
    }
    .recruit-form-terms {
        padding-left: 2vw;
    }
    .recruit-form-terms input {
        vertical-align: middle;
    }
    .recruit-checkbox-text {
        display: inline !important;
    }
    .recruit-checkbox-text1 {
        color: #19A8EF;
        display: block;
        margin: 0 auto;
    }
    .recruit-form .bg-lightGrey {
        color: #999;
    }
    .recruit-form-button {
        background-color: #19A8EF;
        width: 59%;
        padding: 5px 14px !important;
        color: #fff;
        font-size: 15px !important;
    }
    .recruit-checkbox-text1 {
        margin-left: 8%;
    }
    .recruit-form small {
        display: block;
        font-size: 10px !important;
        margin-bottom: 8px;
    }
    .recruit-form-category2 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 300;
    }
    .recruit-form-customInput {
        width: 35% !important;
        display: inline !important;
    }
    .recruit-form-customInput1 {
        padding-left: 20px;
        font-size: 10px;
    }
    .recruit-form .checkbox-inline,
    .radio-inline {
        position: relative;
        display: inline-block;
        padding-left: 20px;
        margin-bottom: 0;
        font-weight: 400;
        vertical-align: middle;
        cursor: pointer;
        line-height: 13px;
    }
    .radio-inline input {
        margin-top: -5px !important;
    }
    .recruit-form textarea {
        height: auto !important;
    }
    .recruit-form input[type="file"] {
        background: #F2F2F2;
    }
}